﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32602.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "V1 (integer)", "V1 (integer).vcxproj", "{42E58675-C06F-448A-B2CC-5893223532EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{42E58675-C06F-448A-B2CC-5893223532EF}.Debug|x64.ActiveCfg = Debug|x64
		{42E58675-C06F-448A-B2CC-5893223532EF}.Debug|x64.Build.0 = Debug|x64
		{42E58675-C06F-448A-B2CC-5893223532EF}.Debug|x86.ActiveCfg = Debug|Win32
		{42E58675-C06F-448A-B2CC-5893223532EF}.Debug|x86.Build.0 = Debug|Win32
		{42E58675-C06F-448A-B2CC-5893223532EF}.Release|x64.ActiveCfg = Release|x64
		{42E58675-C06F-448A-B2CC-5893223532EF}.Release|x64.Build.0 = Release|x64
		{42E58675-C06F-448A-B2CC-5893223532EF}.Release|x86.ActiveCfg = Release|Win32
		{42E58675-C06F-448A-B2CC-5893223532EF}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DAADD843-1B20-41B2-8EA7-E1D189645037}
	EndGlobalSection
EndGlobal
